umount
Prev | Cygwin Utilities | Next

## Name

umount — Unmount filesystems

## Synopsis

`umount` `POSIXPATH`

`umount` -U

`umount` -h | -V

## Options

      -h, --help                    output usage information and exit
      -U, --remove-user-mounts      remove all user mounts
      -V, --version                 output version information and exit

## Description

The umount program removes mounts from the mount table in the current session. If you specify a POSIX path that corresponds to a current mount point, umount will remove it from the current mount table. Note that you can only remove user mount points. The `-U` flag may be used to specify removing all user mount points from the current user session.

See the section called “The Cygwin Mount Table” for more information on the mount table.

Prev | Up | Next
tzset | Home | Using Cygwin effectively with Windows